                        @media only screen and (max-width: 767px) {
                                .uniqe-filed .form-group.form-inline {display: block;}
                                .uniqe-filed .form-group.frm-select {
                                margin-left: 15px;
                                margin-bottom: 12px;
                                display: flex;
                                align-items: center;
                            }                
                            .uniqe-filed .form-group.frm-select label{ margin-bottom: 0;}                

                        }
                        
